#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hasql-transaction
version: 0.5
id: hasql-transaction-0.5-BggVJrEEORn2rlbOEB6OZN
key: hasql-transaction-0.5-BggVJrEEORn2rlbOEB6OZN
license: MIT
copyright: (c) 2015, Nikita Volkov
maintainer: Nikita Volkov <nikita.y.volkov@mail.ru>
homepage: https://github.com/nikita-volkov/hasql-transaction
synopsis: A composable abstraction over the retryable transactions for Hasql
category: Hasql, Database, PostgreSQL
author: Nikita Volkov <nikita.y.volkov@mail.ru>
exposed: True
exposed-modules:
    Hasql.Transaction Hasql.Transaction.Sessions
hidden-modules: Hasql.Transaction.Private.Prelude
                Hasql.Transaction.Private.Model Hasql.Transaction.Private.SQL
                Hasql.Transaction.Private.Queries
                Hasql.Transaction.Private.Sessions
                Hasql.Transaction.Private.Transaction
abi: fb31bbf5f8c5fddca99ff4365f151e7c
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/hasql-transaction-0.5
library-dirs: /usr/lib/ghc-8.0.2/site-local/hasql-transaction-0.5
dynamic-library-dirs: /usr/lib/i386-linux-ghc-8.0.2
data-dir: /usr/share/i386-linux-ghc-8.0.2/hasql-transaction-0.5
hs-libraries: HShasql-transaction-0.5-BggVJrEEORn2rlbOEB6OZN
depends:
    base-4.9.1.0 base-prelude-1.2.0.1-HJh3WMXaeu8jTCoycvBYB
    bytestring-0.10.8.1
    bytestring-tree-builder-0.2.7.1-Ov0yHD3PiGEX50CZo7CAm
    contravariant-1.4-8XNcYhxZMQPHL9Afkgrfdc
    contravariant-extras-0.3.3.1-DNJYVar52LsHQQRLPytqgP
    hasql-0.19.18-Fyy4Zr4qPvG5ntpEh0na7q
    mtl-2.2.1-BLKBelFsPB3BoFeSWSOYj6 transformers-0.5.2.0
haddock-interfaces: /usr/share/doc/haskell-hasql-transaction/html/hasql-transaction.haddock
haddock-html: /usr/share/doc/haskell-hasql-transaction/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
